{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/259",
  "scrapedAt": "2025-12-17T09:01:40.164Z",
  "page": 259,
  "count": 10,
  "items": [
    {
      "date": "20 พ.ค. 2567",
      "no": "ปท 0023.5/ 9365",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 ทต.บ้านใหม่ (ประกาศมาแล้ว 575 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 2567 ทต.บ้านใหม่.pdf&filepath=dispatch_upload/backend/core_dispatch_360037_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 2567 ทต.บ้านใหม่.pdf&filepath=dispatch_upload/backend/core_dispatch_360037_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 259,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/259"
    },
    {
      "date": "20 พ.ค. 2567",
      "no": "ปท 0023.5/ 9365",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 ทต.บ้านใหม่ (ประกาศมาแล้ว 575 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 259,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/259"
    },
    {
      "date": "20 พ.ค. 2567",
      "no": "ปท 0023.5/ 9369",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 อบต.พืชอุดม (ประกาศมาแล้ว 575 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 2567 อบต.พืชอุดม.pdf&filepath=dispatch_upload/backend/core_dispatch_360030_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 2567 อบต.พืชอุดม.pdf&filepath=dispatch_upload/backend/core_dispatch_360030_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 259,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/259"
    },
    {
      "date": "20 พ.ค. 2567",
      "no": "ปท 0023.5/ 9366",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 อบต.ลำลูกกา (ประกาศมาแล้ว 575 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 2567 อบต.ลำลูกกา รายนายณรงค์ชัย วิโรจน์ชีวัน.pdf&filepath=dispatch_upload/backend/core_dispatch_360026_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 2567 อบต.ลำลูกกา รายนายณรงค์ชัย วิโรจน์ชีวัน.pdf&filepath=dispatch_upload/backend/core_dispatch_360026_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 259,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/259"
    },
    {
      "date": "20 พ.ค. 2567",
      "no": "ปท 0023.5/ 9367",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2567 อบต.คลองสาม (ประกาศมาแล้ว 575 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 2567 อบต.คลองสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_360022_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 2567 อบต.คลองสาม.pdf&filepath=dispatch_upload/backend/core_dispatch_360022_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 259,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/259"
    },
    {
      "date": "20 พ.ค. 2567",
      "no": "ปท 0023/ว1358",
      "title": "ขอเชิญเข้าร่วมการสัมมนา Education Leaders Forum (ส้มมนาผู้นำการศึกษา) จังหวัดปทุมธานี (ประกาศมาแล้ว 575 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=Education Leaders Forum (ส้มมนาผู้นำการศึกษา) จังหวัดปทุมธานี&filepath=dispatch_upload/backend/core_dispatch_359996_1.education leaders forum (ส้มมนาผู้นำการศึกษา) จังหวัดปทุมธานี&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=Education Leaders Forum (ส้มมนาผู้นำการศึกษา) จังหวัดปทุมธานี&filepath=dispatch_upload/backend/core_dispatch_359996_1.education leaders forum (ส้มมนาผู้นำการศึกษา) จังหวัดปทุมธานี&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/education leaders forum (ส้มมนาผู้นำการศึกษา) จังหวัดปทุมธานี.png"
      ],
      "sourcePage": 259,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/259"
    },
    {
      "date": "20 พ.ค. 2567",
      "no": "ปท 0023.3/ว9362",
      "title": "แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป และโครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ ประจำปีงบประมาณ พ.ศ.2567 งวดที่ 3 (เดือนมิถุนายน 2567) (ประกาศมาแล้ว 575 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป และโครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ ประจำปีงบประมาณ พ.ศ.2567 งวดที่ 3 (เดือนมิถุนายน 2567).pdf&filepath=dispatch_upload/backend/core_dispatch_359994_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป และโครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ ประจำปีงบประมาณ พ.ศ.2567 งวดที่ 3 (เดือนมิถุนายน 2567).pdf&filepath=dispatch_upload/backend/core_dispatch_359994_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 259,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/259"
    },
    {
      "date": "20 พ.ค. 2567",
      "no": "ปท 0023.3/ว9361",
      "title": "ส่งสำเนาสัญญากู้เงินเงินทุนส่งเสริมกิจการเทศบาล (ประกาศมาแล้ว 575 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ส่งสำเนาสัญญากู้เงินเงินทุนส่งเสริมกิจการเทศบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_359992_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ส่งสำเนาสัญญากู้เงินเงินทุนส่งเสริมกิจการเทศบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_359992_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 259,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/259"
    },
    {
      "date": "20 พ.ค. 2567",
      "no": "ปท 0023.3/ว9360",
      "title": "การนำส่งเงินค่าใช้จ่ายฝ่ายอำนวยการ ประจำปีงบประมาณ พ.ศ. 2568 (ประกาศมาแล้ว 575 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การนำส่งเงินค่าใช้จ่ายฝ่ายอำนวยการ ประจำปีงบประมาณ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_359990_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การนำส่งเงินค่าใช้จ่ายฝ่ายอำนวยการ ประจำปีงบประมาณ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_359990_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 259,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/259"
    },
    {
      "date": "20 พ.ค. 2567",
      "no": "ปท 0023.3/ว9359",
      "title": "การส่งเงินสมทบเงินสวัสดิการหลังพ้นจากการเป็นพนักงานสถานธนานุบาล ประจำปีงบประมาณ พ.ศ. 2568 (ประกาศมาแล้ว 575 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การส่งเงินสมทบเงินสวัสดิการหลังพ้นจากการเป็นพนักงานสถานธนานุบาล ประจำปีงบประมาณ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_359989_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การส่งเงินสมทบเงินสวัสดิการหลังพ้นจากการเป็นพนักงานสถานธนานุบาล ประจำปีงบประมาณ พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_359989_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 259,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/259"
    }
  ]
}